hermesWB_pydoc_template.h File Reference
`#include "pydoc_macros.h"`

Go to the source code of this file.

## Macros

#define | D(...) DOC(gr,hpsdr, __VA_ARGS__ )

## Variables

static const char * | __doc_gr_hpsdr_hermesWB = R"doc()doc"
static const char * | __doc_gr_hpsdr_hermesWB_hermesWB = R"doc()doc"
static const char * | __doc_gr_hpsdr_hermesWB_make = R"doc()doc"
static const char * | __doc_gr_hpsdr_hermesWB_set_RxPreamp = R"doc()doc"
static const char * | __doc_gr_hpsdr_hermesWB_set_ClockSource = R"doc()doc"
static const char * | __doc_gr_hpsdr_hermesWB_set_AlexRxAntenna = R"doc()doc"
static const char * | __doc_gr_hpsdr_hermesWB_set_AlexTxAntenna = R"doc()doc"
static const char * | __doc_gr_hpsdr_hermesWB_set_AlexRxHPF = R"doc()doc"
static const char * | __doc_gr_hpsdr_hermesWB_set_AlexTxLPF = R"doc()doc"
static const char * | __doc_gr_hpsdr_hermesWB_stop = R"doc()doc"
static const char * | __doc_gr_hpsdr_hermesWB_start = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) | DOC(gr,hpsdr, __VA_ARGS__ )

## Variable Documentation

## __doc_gr_hpsdr_hermesWB

const char* __doc_gr_hpsdr_hermesWB = R"doc()doc"

static

## __doc_gr_hpsdr_hermesWB_hermesWB

const char* __doc_gr_hpsdr_hermesWB_hermesWB = R"doc()doc"

static

## __doc_gr_hpsdr_hermesWB_make

const char* __doc_gr_hpsdr_hermesWB_make = R"doc()doc"

static

## __doc_gr_hpsdr_hermesWB_set_AlexRxAntenna

const char* __doc_gr_hpsdr_hermesWB_set_AlexRxAntenna = R"doc()doc"

static

## __doc_gr_hpsdr_hermesWB_set_AlexRxHPF

const char* __doc_gr_hpsdr_hermesWB_set_AlexRxHPF = R"doc()doc"

static

## __doc_gr_hpsdr_hermesWB_set_AlexTxAntenna

const char* __doc_gr_hpsdr_hermesWB_set_AlexTxAntenna = R"doc()doc"

static

## __doc_gr_hpsdr_hermesWB_set_AlexTxLPF

const char* __doc_gr_hpsdr_hermesWB_set_AlexTxLPF = R"doc()doc"

static

## __doc_gr_hpsdr_hermesWB_set_ClockSource

const char* __doc_gr_hpsdr_hermesWB_set_ClockSource = R"doc()doc"

static

## __doc_gr_hpsdr_hermesWB_set_RxPreamp

const char* __doc_gr_hpsdr_hermesWB_set_RxPreamp = R"doc()doc"

static

## __doc_gr_hpsdr_hermesWB_start

const char* __doc_gr_hpsdr_hermesWB_start = R"doc()doc"

static

## __doc_gr_hpsdr_hermesWB_stop

const char* __doc_gr_hpsdr_hermesWB_stop = R"doc()doc"

static